## python-crcmod 1.7

=== debian/changelog ===
python-crcmod (1.7-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * This is for the benefit of Google Cloud's users who largely benefit
    from the enhanced performance brought by the C extension (and given
    that the stable update has been rejected in #782766).

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 26 Apr 2015 08:45:15 +0200

python-crcmod (1.7-2) unstable; urgency=low

  * Team upload.

  [ Thomas Goirand ]
  * Fixed maintainer and uploaders fields.

  [ Raphaël Hertzog ]
  * Fix build-depends to include python-*-dev so that the C extension
    gets built. Closes: #782379

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 17 Apr 2015 16:10:36 +0200

python-crcmod (1.7-1) unstable; urgency=low

  * Initial release. (Closes: #719968)

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Aug 2013 12:21:09 +0200
