=== debian/control ===
Source: python-crcmod
Section: python
Priority: optional
Maintainer: PKG Cloud <cloud-packages@lists.alioth.debian.org>
Uploaders: Jimmy Kaplowitz <jimmy@debian.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all-dev (>= 2.6.6-3~),
               python-setuptools,
               python3-all-dev,
               python3-setuptools
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-crcmod.git
Vcs-Git: git://anonscm.debian.org/openstack/python-crcmod.git
Homepage: http://crcmod.sourceforge.net/

Package: python-crcmod
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Recommends: ${python:Recommends}
Description: CRC Generator - python 2.x
 CRCmod generates objects that compute the Cyclic Redundancy Check (CRC). It
 allows the use of any 8, 16, 24, 32, or 64 bit CRC. You can generate a Python
 function for the selected polynomial or an instance of the Crc class which
 provides the same interface as the md5 and sha modules from the Python
 standard library. A "Crc" class instance can also generate C/C++ source code
 that can be used in another application.
 .
 This package contains the Python 2.x module.

Package: python3-crcmod
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: ${python3:Recommends}
Description: CRC Generator - python 3.x
 CRCmod generates objects that compute the Cyclic Redundancy Check (CRC). It
 allows the use of any 8, 16, 24, 32, or 64 bit CRC. You can generate a Python
 function for the selected polynomial or an instance of the Crc class which
 provides the same interface as the md5 and sha modules from the Python
 standard library. A "Crc" class instance can also generate C/C++ source code
 that can be used in another application.
 .
 This package contains the Python 3.x module.
