## python-crcmod 1.7%2Bdfsg

=== debian/changelog ===
python-crcmod (1.7+dfsg-3build4) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:42:01 +0000

python-crcmod (1.7+dfsg-3build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:39:49 +0000

python-crcmod (1.7+dfsg-3build2) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:30:12 -0500

python-crcmod (1.7+dfsg-3build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 10:47:43 +0000

python-crcmod (1.7+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + python3-crcmod: Drop versioned constraint on dpkg in Pre-Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 00:01:39 -0400

python-crcmod (1.7+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Benjamin Drung ]
  * Drop unused Python 2 version
  * Bump Standards-Version to 4.4.0 (no changes required)
  * Switch to debhelper 12
  * Add autopkgtest (running the unittest)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 23 Jul 2019 14:09:16 +0200

python-crcmod (1.7+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Benjamin Drung ]
  * Take over the maintenance (under the Debian Python Modules Team)
  * Switch to debhelper 11 and pybuild
  * debian/copyright: Fix order of paragraphs
  * debian/watch: Use Debian's pypi redirector
  * Repack source to exclude pre-build html documentation
  * Bump Standards-Version to 4.1.4 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 03 May 2018 18:43:48 +0200
