## python-crcmod 1.7+dfsg

=== debian/changelog ===
python-crcmod (1.7+dfsg-3build7) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:51:05 +0000

python-crcmod (1.7+dfsg-3build6) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:22:42 +0000

python-crcmod (1.7+dfsg-3build5) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:56:31 +0100
