=== debian/tests/control ===
Test-Command: cd "$AUTOPKGTEST_TMP"; python3 -m unittest -v crcmod.test
Restrictions: allow-stderr
Depends: python3-crcmod
Features: test-name=python3-unittest
